span.submenu-heading {
    color: #043669;
    font-size: 24px;
    font-weight: 600;
}

.menu-heading-container li {
    border-bottom: 1px solid #dcdddf !important;
    padding-bottom: 5px !important;
}

a.mega-menu-link + ul.mega-sub-menu {
    box-shadow: 0px 8px 15px -2px rgba(0, 0, 0, 0.2) !important;
}

ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item ul li {
    padding: 5px 0;
}

ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item ul li a {
    color: #313131;
}

ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item ul li a:hover {
    text-decoration: underline !important;
}


ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item ul li.menu-bold a {
    font-weight: 600;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after {
    color: #74bc4c;
    font-size: 22px;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
    margin: 0;
}

@media (max-width: 1200px) {
  #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    padding: 0 15px;
    width: 100%;
  }

  .mega-sub-menu .menu {
    align-content: unset;
    display: block;
    margin-bottom: 0;
  }

  .mega-sub-menu .menu li {
    width: 100%;
  }

  .menu-heading-container {
    display: none !important;
  }

  header .right.clear {
    display: block !important;
  }

  #header-top .wrapper {
    padding-left: 10px !important;
  }

  header .submenu {
    padding: 0 10px !important;
  }
}

@media (min-width: 1201px) {
  .main-menu.sticky {
    position: fixed;
    top: 45px;
    left: 0;
    width: 100%;
    -webkit-animation: mymovetwo 1s;
    animation: mymovetwo 1s;
    z-index: 99999;
    height: 45px;
    box-shadow: 0px 8px 15px -2px rgba(0, 0, 0, 0.8);
  }
  .sticky #mega-menu-wrap-max_mega_menu_1 {
    border-radius: 0;
  }
}

@keyframes mymovetwo {
    from {
        top:0;
    }
    to {
        top: 45px;
    }
}

@media screen and (max-width: 1200px) {
    #mobile-header {
        display: block !important;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 10000;
        background: #FFF;
        width: 100%;
    }
    .wrapper:has(.crellyslider-slider) {
        margin-top: 90px;
    }
    body.mobile_out header {
        background-color: #f2f2f2 !important;
    }
}

.shop-all-menu ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item ul li {
  padding: 0;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title {
  margin-top: 0;
  font-size: 15px !important;
  font-weight: bold;
  font-family: 'Roboto';
  color: #75BD4A !important;
  text-transform: capitalize;
}

@media screen and (max-width: 1200px) {
  #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title {
    margin-top: 20px !important;
  }
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
  display: unset;
}